Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Curle

Moderators
  • Posts

    157
  • Joined

  • Last visited

  • Days Won

    2

Everything posted by Curle

  1. 1.12 is not supported on this forum. Update to a modern version to receive support
  2. 1.12 is not supported. Update to receive support.
  3. Right now, we can't. All of the mappings for 1.16 are being made by hand, because the system we used to use has acquired far too much tech debt. There's a new system on the way, it's called the Mod Mapping Management System, or MMMS for short. You can keep an eye on its development here: https://github.com/ModMappings/
  4. Yes, you're using the first version of Forge for 1.15.2. Update to the latest version, for 1.15.2.
  5. This is a known issue. We're working on it.
  6. This is a known issue. Issue the /reload command as a workaround until this is fixed.
  7. Don't hijack this thread. Make a new one.
  8. Fundy's Baby Mode is a Spigot plugin, not a Forge mod. Go to the Spigot forum for support.
  9. This is a known issue. We're working on it.
  10. This is a known issue, we're working on it. Issue the /reload command in the mean time as a workaround.
  11. Please put the .minecraft/logs/debug.log file onto pastebin.com
  12. Use jarfix. https://johann.loefflmann.net/en/software/jarfix/index.html
  13. 1.12 is not supported in this forum. Update to recieve support.
  14. The thing with Oregen is that if you're just unlucky you may not find it. Try using an Xray mod.
  15. This is a known issue. Keep an eye on the PR for updates: https://github.com/MinecraftForge/MinecraftForge/pull/6876
  16. This is a known issue. Keep an eye on the PR for updates: https://github.com/MinecraftForge/MinecraftForge/pull/6876
  17. The proper fix is being debated. The latest version (.25) should have taken care of your issue, though.
  18. Keep an eye on the PR for 1.15: https://github.com/MinecraftForge/MinecraftForge/pull/6874 And the PR for 1.16: https://github.com/MinecraftForge/MinecraftForge/pull/6875
  19. You need to install java. https://adoptopenjdk.net/?variant=openjdk8&jvmVariant=hotspot
  20. It's known, but there's nothing we can currently do about it. Try adding -Dfml.earlylaunchwindow=false to your JVM arguments to bypass the issue.
  21. This is a known issue. Watch the PR for updates: https://github.com/MinecraftForge/MinecraftForge/pull/6876
  22. We only need to know what the game version is. All the information we need is right there, sciwhiz.
  23. The PR is a request to change Forge's code. Until the green icon becomes purple (the changes are applied to Forge), the problem hasn't been fixed.
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.